﻿@charset "utf-8"; 
#liproducts .submenu>li,#linewslist-1 .submenu>li,#liinfo .submenu>li{position:relative;display:flex;flex-wrap:wrap}
#liproducts .submenu>li ul,#linewslist-1 .submenu>li ul,#liinfo .submenu>li ul{position:absolute;left:100%;top:0;width:auto; display:none;}
#liproducts .submenu>li:hover ul,#linewslist-1 .submenu>li:hover ul,#liinfo .submenu>li:hover ul{display:block}
@media (max-width:1024px){
#liproducts .submenu>li ul,#linewslist-1 .submenu>li ul,#liinfo .submenu>li ul{display:block;position:static;width:100%;padding-left:20px}
}